/* $Id: style.css,v 1.1 Leo Exp $ */
/* Main theme552 Layout Styles s */
.ahem, #skip-link {
  display: none;
}
   
ul, ul li { list-style:none; list-style-image:none; list-style-type:none;}

input:focus { outline:none;}
   
body {background:url(../images/bg.jpg) fixed; font-family: Candara, Calibri, Segoe, "Segoe UI", Optima, Arial, sans-serif; font-size: 16px;}

.main-wrapper { margin:0 auto;  }

.container {
		width:940px; margin:0 auto;
	}

#header { position:relative}

.section-1 { height:148px;}
.section-1 .col1 { float:left;}
.section-1 .col2 { float:right;}

.section-2 { height:70px; background:url(../images/bg-menu.gif) top repeat-x #1b1a1a; border-radius:5px 5px 0px 0px; -webkit-border-radius:5px 5px 0px 0px; -moz-border-radius:5px 5px 0px 0px;}

.section-3 { height:590px; position:relative;}

.section-4 {  background:url(../images/bg-line.gif) bottom repeat-x;}


#logo { margin:43px 0px 0px 0px; float:left;}


/**************serch block************/
.region-search { vertical-align:middle; float:right; overflow:hidden;}
#block-search-form { padding:20px 32px 10px 3px;}
#search-block-form .form-text { background:#fff; border:0; color:#8c8c8c; /*font-family:Arial,Helvetica,sans-serif;*/ font-size:12px; line-height:normal; padding:9px 0 10px 10px; width:225px; margin-right:-33px;
	-webkit-box-sizing:content-box;
	-webkit-appearance:none;
	border-radius:17px;
	-moz-border-radius:17px;
	-webkit-border-radius:17px;
	box-shadow:inset 1px 1px 2px rgba(0, 0, 0, .4);
	-moz-box-shadow:inset 1px 1px 2px rgba(0, 0, 0, .4);
	-webkit-box-shadow:inset 1px 1px 2px rgba(0, 0, 0, .4);
	-webkit-transition:box-shadow .3s ease-out;
	-moz-transition:box-shadow .3s ease-out; position:relative; zoom:1}
#search-block-form .form-text:focus { box-shadow:0 0 3px 1px #e74135, inset 1px 1px 2px rgba(0, 0, 0, .4); -moz-box-shadow:0 0 3px 1px #e74135, inset 1px 1px 1px rgba(0, 0, 0, .4); -webkit-box-shadow:0 0 3px 2px #e74135, inset 1px 1px 2px rgba(0, 0, 0, .4);}

#search-block-form #edit-submit, #search-block-form .form-submit { 
background:url(../images/search.png) no-repeat 0 9px;
line-height:normal;
width:30px;
height:34px;
padding:0;
margin:0;
vertical-align:middle;
cursor:pointer;
text-indent:-9999px;
border:0;
position:relative;
border-radius:0;
-moz-border-radius:0;
-webkit-border-radius:0;
box-shadow:0;
-moz-box-shadow:0;
-webkit-box-shadow:0;
}
#search-block-form #edit-submit:hover, #search-block-form .form-submit:hover {}

#edit-advanced { margin-top:20px;}
/********************/


/******************Buttons Styles********************/
.form-submit {
	background:url(../images/bg-but.gif) bottom repeat-x;
	border:none;
	vertical-align:middle;
	cursor:pointer;
	color:#000000;
	font-weight:bold;
	text-transform:uppercase;
	font-size:14px;
	padding:0px 10px;
	height:34px;
	margin-right:5px;
	line-height:normal;
	/*font-family:"Candara", Arial, Helvetica, sans-serif;*/
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	box-shadow:1px 1px 2px rgba(0, 0, 0, .4);
	-moz-box-shadow:1px 1px 2px rgba(0, 0, 0, .4);
	-webkit-box-shadow:1px 1px 2px rgba(0, 0, 0, .4);
	-webkit-transition:background .3s ease-out;
	-moz-transition:background .3s ease-out;
	}
	.form-submit:hover { background:url(../images/bg-but.gif) top repeat-x;}
/*****************************************/


/************first-time page***************/
#first-time { display:none;}
#first-time p { padding:10px 0;}
#first-time .item-list ul li{ background:none; display:block; float:left; margin:0;}
#first-time .item-list ul li a { display:block; color:#000; font-size:12px; font-weight:bold; /*font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;*/ text-decoration:none;}
#first-time .item-list ul li:hover { background:none}
#first-time .item-list ul li a:hover { background:none}
/***************************/


.content p { padding-bottom:22px; line-height:21px;}
.content p span { font-size:13px; line-height:18px; color:#212121;}
.content p span a { font-size:18px;}
.content p a { color:#212121; text-decoration:none;}
.content p a:hover { text-decoration:underline;}

.content footer { overflow:hidden;}
.content footer ul.links { float:left; margin:0;}
.content footer ul.links li { overflow:hidden; display:block; float:left; margin:20px 13px 0px 0px; padding:0}
.content footer ul.links li a { font-size:13px; color:#e74135; text-decoration:none; padding:0 10px 0 0; -webkit-transition:color .2s ease-out; -moz-transition:color .2s ease-out;}
.content footer ul.links li a:hover { color:#2d2d2d;}

.content footer ul.links li span { line-height:35px;}
.content footer ul.links li span a { display:inline; background:none; color:#212121; text-transform:none; padding:0}
.content footer ul.links li span a:hover { background:none; color:#d03600}
.content footer ul.links li.comment_forbidden { background:none; overflow:hidden; width:100%;}

.content footer ul.links li.node-readmore a { display:block; border:0; background:url(../images/bg-more2.png) no-repeat 0 0; color:#000; font-size:13px; text-decoration:none; font-weight:normal; padding:3px 29px 3px 25px; box-shadow:1px 1px 3px rgba(0, 0, 0, .3); -webkit-box-shadow:1px 1px 3px rgba(0, 0, 0, .3); -moz-box-shadow:1px 1px 3px rgba(250, 0, 0, .9);}
.content footer ul.links li.node-readmore a:hover { background:url(../images/bg-more2.png) no-repeat 0 bottom}

.content footer ul.links li.comment-comments { background:url(../images/bg-comments.png) no-repeat 0 8px; padding-left:37px; padding-top:6px;}



/*****************Default Block Style*******************/
section.block { margin-bottom:9px; padding-bottom:15px;}
section.block h2 span { display:block;}
section.block ul, section.block .item-list ul li { margin:0;}
ul li.leaf { list-style-image:none; list-style-type:none; margin:0; padding:0;}
section.block h2 { font-size:30px; color:#000; padding:0px 0 15px 0px; font-weight:normal; line-height:23px; /*font-family:'Crimson Text', arial, serif;*/ text-shadow:1px 1px 1px rgba(0, 0, 0, .3); letter-spacing:-1px}
section.block h2 span{ font-size:13px; color:#c6c6bb; letter-spacing:0; font-style:italic; /*font-family:Arial, Helvetica, sans-serif;*/ text-shadow:none;}
/*section.block .content { padding:0px 20px 0px 0px; background:url(../images/bg-block.gif) top repeat-x;}*/
section.block .content li { background:url(../images/a1.gif) no-repeat 0 10px; padding-left:16px; overflow:hidden; line-height:24px;}
section.block .content li a { color:#e74135; font-size:13px; line-height:30px; text-decoration:none; font-weight:normal;}
section.block .content li a:hover { color:#b6b6b6;}

/****************Recent Content******************/
#block-node-recent a { color:#212121; text-decoration:none;}
#block-node-recent a:hover { text-decoration:underline;}7
#block-node-recent .delete a { color:#fd0000}
#block-node-recent .node-author a { color:#13181b}
#block-node-recent tr.odd { background:#fbfbfb; border-bottom:1px solid #dddddd;}
#block-node-recent tr.even { background:#ededed; border-bottom:1px solid #dddddd;}
#block-node-recent td { padding:5px 0; vertical-align:middle;}
#block-node-recent td.edit { padding-right:8px;}
/*********************************/

/******************Navigation*****************/
#block-system-navigation .content li.collapsed { margin:0}
#block-system-navigation .content li {  background:url(../images/a1.gif) no-repeat 0px 9x; padding-left:14px; line-height:30px; list-style-image:none; list-style-type:none;}
/***********************************/


/*********************POLLS**********************/
#block-poll-recent .title { font-weight:bold; padding-bottom:5px;}
.poll .bar {
	background-color: #fff;
	background-image: -moz-linear-gradient(top, #efefef, #fff); /* FF3.6 */
	background-image: -ms-linear-gradient(top, #efefef, #fff); /* IE10 */
	background-image: -o-linear-gradient(top, #efefef, #fff); /* Opera 11.10+ */
	background-image: -webkit-gradient(linear, left top, left bottom, from(#efefef), to(#fff)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #efefef, #fff); /* Chrome 10+, Saf5.1+ */
	background-image: linear-gradient(top, #efefef, #fff);
	border:1px solid #b8b8b8;
	padding:1px;
	height:10px;
}
.poll .bar .foreground {
	height:10px;
	display:none;
	background-color: #f34836;
	background-image: -moz-linear-gradient(left, #e62b1e, #ff9081); /* FF3.6 */
	background-image: -ms-linear-gradient(left, #e62b1e, #ff9081); /* IE10 */
	background-image: -o-linear-gradient(left, #e62b1e, #ff9081); /* Opera 11.10+ */
	background-image: -webkit-gradient(linear, left, right, from(#ff9081), to(#ff9081)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(left, #e62b1e, #ff9081); /* Chrome 10+, Saf5.1+ */
	background-image: linear-gradient(left, #e62b1e, #ff9081);
	}
/*******************************************/

/***********************Recent Comments*********************/
#block-comment-recent li { color:#212121; line-height:20px; padding-bottom:5px;}
#block-comment-recent li span { font-size:11px;}
#block-comment-recent li a { color:#e74135; font-weight:normal; display:block; text-decoration:underline;}
#block-comment-recent li a:hover { text-decoration:none;}
/*********************************************/

/***********************Recent blog*********************/
#block-blog-recent .content li { background:none; padding:0; line-height:normal; padding-bottom:5px; margin-bottom:5px; border-bottom:1px solid #e4e4e4}
#block-blog-recent .content li a { font-weight:normal; padding:0; background:none; text-transform:none; font-size:13px; line-height:21px;}
/****************************/

/**********************Login**********************/
#user-login-form label { color:#172639; font-weight:normal; padding:3px 0px 5px 0px;}
#user-login-form .form-text { background:#fff; border-left:1px solid #b8b8b8; border-top:1px solid #b8b8b8; padding:5px 5px; color:#172639; width:200px; font-size:13px;}
#user-login-form .form-item, .form-actions { margin:10px 0 4px;}
#user-login-form .item-list { padding-top:15px;}
#user-login-form .item-list li { background:none; padding:0; line-height:18px;}
#user-login-form .item-list li a { line-height:18px; color:#172639; text-decoration:none;}
#user-login-form .item-list li a:hover { text-decoration:underline; color:#ff552a}
#user-login-form .form-submit { text-transform:uppercase; color:#fff; font-weight:bold; margin-top:10px; margin-right:25px; padding:5px 20px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; position:relative; zoom:1;}
/*******************************************/

/***********************Why choose us**************************/
#block-block-2 .content li { background:none; padding-bottom:15px; padding-left:0; line-height:18px;}
#block-block-2 .content li a { color:#e74135; font-weight:bold; display:block; line-height:18px;}
#block-block-2 .content li a:hover { text-decoration:underline;}
#block-block-2 .content .more { color:#e74135;}
#block-block-2 .content .more:hover {}
/**********************************************************/

/**********************Membership***********************/
#block-block-3 .content{ text-align:justify;}
#block-block-3 .content p { padding-bottom:10px;}
/*******************************************/

/**********************About us block***********************/
#block-block-7 .content{ padding:15px 0 0 20px; font-size:12px; line-height:18px;}
#block-block-7 .content span { display:block; color:#e74135; padding-bottom:18px;}
#block-block-7 .content img { margin-bottom:15px;}
#block-block-7 .content a { display:inline-block; color:#1091ef; font-weight:bold; background:url(../images/a1.gif) no-repeat right 7px; padding-right:10px; text-decoration:none; margin-top:15px;}
#block-block-7 .content a:hover { color:#000;}
/*******************************************/

/*******Testimonials********/
#block-block-4 .content li { background:none; padding:0 0 15px 0; line-height:18px;}
#block-block-4 .content li a { color:#e74135; font-style:italic; background:none; padding:0; display:block; text-align:right; font-size:12px;}
#block-block-4 .content li a:hover { text-decoration:underline;}
/**************************/

/*************Products***************/
#block-block-8 { background:url(../images/bg-block.gif) repeat-y 0 0}
#block-block-8 .content ul{ margin:0;}
#block-block-8 .content li a { display:block; font-size:26px; color:#2d2d2d; text-decoration:none; /*font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;*/ padding:16px 0px; font-weight:bold; background:url(../images/bg-block-li.png) no-repeat right 0; -webkit-transition:background .3s ease; -moz-transition:background .3s ease; padding-left:22px;}
#block-block-8 .content li a span { font-size:16px; font-weight:bold; line-height:35px;}
#block-block-8 .content li a:hover { background:url(../images/bg-block-li.png) no-repeat 0 0;  color:#fff;}
/****************************/

/*************/
.region-header { width:100%; position:relative;}



/****************************/
#secondary-menu { float:right; padding-top:74px;}
#secondary-menu li { float:left; padding-right:1px; background:url(../images/bg-secondary-li.gif) no-repeat right 2px; padding:0px 7px;}
#secondary-menu li.last { background:none;}
#secondary-menu li a { display:block; color:#b0b0b0; text-decoration:none; font-size:11px; -webkit-transition:color .2s ease; -moz-transition:color .2s ease; text-transform:uppercase; line-height:normal;}
#secondary-menu li a:hover { color:#000}


#block-views-recent-events-block h2 span{ font-size:13px; color:#c6c6bb; letter-spacing:0; font-style:italic; /*font-family:Arial, Helvetica, sans-serif;*/ text-shadow:none;}
#block-views-recent-events-block .content { padding:150;}
#block-views-recent-events-block .content .jcarousel-clip { margin-left:-19px;}
#block-views-recent-events-block .content .jcarousel-clip ul { margin-left:-3px !important}
#block-views-recent-events-block .content li { background:#fff; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; box-shadow:1px 1px 3px rgba(0, 0, 0, .1); -webkit-box-shadow:1px 1px 3px rgba(0, 0, 0, .1); -moz-box-shadow:1px 1px 3px rgba(0, 0, 0, .1); width:220px !important; width:220px !important; margin-bottom:3px; padding:0 0 23px 0; -moz-transition:all .2s linear; -webkit-transition:all .2s linear; margin-left:19px;}
#block-views-recent-events-block .content li:hover {background-color: #b1d162;
	background-image: -moz-linear-gradient(top, #b1d162, #80c326); /* FF3.6 */
	background-image: -ms-linear-gradient(top, #b1d162, #80c326); /* IE10 */
	background-image: -o-linear-gradient(top, #b1d162, #80c326); /* Opera 11.10+ */
	background-image: -webkit-gradient(linear, top, bottom, from(#b1d162), to(#80c326)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #b1d162, #80c326); /* Chrome 10+, Saf5.1+ */
	background-image: linear-gradient(top, #b1d162, #80c326);}
	#block-views-recent-events-block .content li:hover div.views-field-created span, #block-views-recent-events-block .content li:hover div.views-field-title span { color:#000000}
#block-views-recent-events-block .content li div.views-field { padding:0px 20px}
#block-views-recent-events-block .content li div.views-field-created { padding-top:15px;}
#block-views-recent-events-block .content li div.views-field-created span { color:#b6b6b6; font-size:13px;}
#block-views-recent-events-block .content li div.views-field-title { padding-top:10px; min-height:75px;}
#block-views-recent-events-block .content li div.views-field-title span { color:#000; font-size:22px; line-height:20px;}
#block-views-recent-events-block .content li div.views-field-view-node { padding-top:12px;}
#block-views-recent-events-block .content li div.views-field-view-node a{ display:inline-block; padding:2px 25px 2px 10px; background:url(../images/a4.gif) no-repeat right top #fff; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -moz-transition:color .2s linear; -webkit-transition:color .2s linear;}
#block-views-recent-events-block .content li div.views-field-view-node a:hover { background:url(../images/a4.gif) no-repeat right bottom #fff; color:#000000}

#block-views-recent-events-block a.jcarousel-prev { display:block; width:27px; height:27px; background:url(../images/small_arrow-left.png) no-repeat center center #80c326; box-shadow:1px 1px 3px rgba(0, 0, 0, .1); -webkit-box-shadow:1px 1px 3px rgba(0, 0, 0, .1); -moz-box-shadow:1px 1px 3px rgba(0, 0, 0, .1); border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; position:absolute; top:-60px; right:32px; -moz-transition:background .3s ease; -webkit-transition:background .3s ease;}
#block-views-recent-events-block a.jcarousel-prev:hover { background-color:#000}
#block-views-recent-events-block a.jcarousel-next { display:block; width:27px; height:27px; background:url(../images/small_arrow-right.png) no-repeat center center #80c326; box-shadow:1px 1px 3px rgba(0, 0, 0, .1); -webkit-box-shadow:1px 1px 3px rgba(0, 0, 0, .1); -moz-box-shadow:1px 1px 3px rgba(0, 0, 0, .1); border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; position:absolute; top:-60px; right:0px; -moz-transition:background .3s ease; -webkit-transition:background .3s ease;}
#block-views-recent-events-block a.jcarousel-next:hover { background-color:#000}


section.block-quicktabs h2 { padding:200;}
section.block-quicktabs .content { padding-top:23px; padding-right:0;}
section.block-quicktabs .content ul.quicktabs-tabs { overflow:hidden; border-bottom:5px solid #80c326; margin-bottom:27px;}
section.block-quicktabs .content ul.quicktabs-tabs li{ background:none; padding:0; float:left; box-shadow:0 1px 2px rgba(0, 0, 0, .2); -moz-box-shadow:0 1px 2px rgba(0, 0, 0, .2); -webkit-box-shadow:0 1px 2px rgba(0, 0, 0, .2); margin-top:2px;}
section.block-quicktabs .content ul.quicktabs-tabs li a { display:block; width:91px; background:url(../images/bg-tab.png) no-repeat 0 0; text-align:center; color:#000000; font-size:13px; padding:4px 0}
section.block-quicktabs .content ul.quicktabs-tabs li.active a, #block-quicktabs-how-it-works .content .quicktabs_tabs li a:hover { background:url(../images/bg-tab-active.png) no-repeat 0 0; color:#000000;}

#block-block-6 li { background:url(../images/a1.gif) no-repeat 0 12px;}
#block-block-6 li a { text-decoration:underline;}
#block-block-6 li a:hover { text-decoration:none;}

.footer-blocks { background:url(../images/bg-footer-block.gif) top repeat-x; overflow:hidden;}
.region-footer-blocks { margin:0 auto; width:940px; padding-top:45px}
.region-footer-blocks h2 { color:#fff !important; padding-bottom:29px !important;}
.region-footer-blocks #block-webform-client-block-52 { float:left; width:465px; margin-right:90px;}
.region-footer-blocks #block-webform-client-block-52 .content { padding:0}
#webform-client-form-52 div { margin:0; overflow:hidden;}
.region-footer-blocks #block-webform-client-block-52 .form-text { float:left;
	background-color: #fff;
	border-left:1px solid #0a0a0a;
	border-top:1px solid #0a0a0a;
	border-right:1px solid #1c1c1c;
	border-bottom:1px solid #1c1c1c;
	box-shadow:inset 1px 1px 2px rgba(0, 0, 0, .5);
	border-radius:2px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	color:#8d8c8c;
	padding:14px 5px;
	margin-bottom:2px;
	width:370px;}
.region-footer-blocks #block-webform-client-block-52 .form-select { float:left;
	background-color: #fff;
	border-left:1px solid #0a0a0a;
	border-top:1px solid #0a0a0a;
	border-right:1px solid #1c1c1c;
	border-bottom:1px solid #1c1c1c;
	box-shadow:inset 1px 1px 2px rgba(0, 0, 0, .5);
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	color:#8d8c8c;
	padding:14px 5px;
	margin-bottom:2px;
	width:370px;}
.region-footer-blocks #block-webform-client-block-52 label { float:right; font-size:13px; color:#fff; font-weight:normal; line-height:45px; padding-right:23px}
.region-footer-blocks #block-webform-client-block-52 .form-textarea { float:left;
	background-color: #fff;
	border-left:1px solid #0a0a0a;
	border-top:1px solid #0a0a0a;
	border-right:1px solid #1c1c1c;
	border-bottom:1px solid #1c1c1c;
	box-shadow:inset 1px 1px 2px rgba(0, 0, 0, .5);
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	color:#8d8c8c;
	padding:10px 5px;
	margin-bottom:2px;
	width:457px;
	resize:none;}
	#webform-component-message label { display:none;}
	.region-footer-blocks #block-webform-client-block-52 .form-submit { width:460px; background:url(../images/submit.png) no-repeat 0 0; -webkit-transition:none; -moz-transition:none; color:#000; font-weight:normal; line-height:59px; height:59px;}

.region-footer-blocks #block-follow-site { float:left; width:381px;}
#block-follow-site li { background:url(../images/bg-line2.gif) bottom repeat-x; padding:7px 0px 16px 15px;}
#block-follow-site .content a { display:inline-block; padding:0 0 0 41px; line-height:32px; color:#FFF; -webkit-transition:all .2s ease; -moz-transition:all .2s ease;}
#block-follow-site .content a:hover { padding-left:47px; background-position:6px 0}
#block-follow-site .content li:hover {
	color: #000;
	background-color: #353333;
	background-image: -moz-linear-gradient(top, #b1d162, #80c326); /* FF3.6 */
	background-image: -ms-linear-gradient(top, #b1d162, #80c326); /* IE10 */
	background-image: -o-linear-gradient(top, #b1d162, #80c326); /* Opera 11.10+ */
	background-image: -webkit-gradient(linear, top, bottom, from(#b1d162), to(#80c326)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #b1d162, #80c326); /* Chrome 10+, Saf5.1+ */
	background-image: linear-gradient(top, #b1d162, #80c326);
	border-left:1px solid #403e3e;
	border-top:1px solid #403e3e;
	border-right:1px solid #80c326;
	border-bottom:1px solid #80c326;
	box-shadow:1px 1px 2px rgba(0, 0, 0, .5);
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	padding:6px 0 15px 14px;
	}

#block-views-recent-events-block h2 { padding-top:23px; padding-bottom:23px}

/********************************************/
/****************************/


/*********************Footer*******************/
#footer { width:100%; overflow:hidden; color:#000; background:url(../images/bg-bot.gif) top repeat-x; text-transform:uppercase;}
#footer a { color:#000; text-decoration:none;}
#footer a:hover { text-decoration:underline;}
#footer .section { width:940px; margin:0 auto; text-align:center; overflow:hidden;}
#footer .region-footer { margin:0px 36px 0px 24px; padding:19px 0px; overflow:hidden;}
#footer .region-footer .content { font-size:11px;}
/**********************************/


/***********Breadcrumb*************/
#breadcrumb { color:#000; margin-top:16px; padding:0px 3px 0px; float:left; background:#FFF; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius: 5px;}
#breadcrumb a { color:#000; font-size:16px; text-decoration:none; /*font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;*/ text-transform:uppercase; letter-spacing:-1px; font-weight:bold; text-shadow:0 0 2px #fff; padding-right:15px; -webkit-transition:color .2s linear; -moz-transition:color .2s linear;}
#breadcrumb a:last-child { padding-right:0}
#breadcrumb a:hover { color:#ca2f00;}
/**********************/

/***********Tabs*************/
div.tabs { overflow:hidden; padding-left:19px;}
.tabs ul.primary { border:0; padding:4px 0; margin:10px 0 10px 0; overflow:hidden; border-bottom:1px solid #c9c9c9}
.tabs ul li a{ color:#fff; padding:3px 15px 4px; font-size:12px; font-weight:bold; margin:0; overflow:hidden; border-bottom:0; -webkit-transition:background 0.2s linear; -moz-transition:background 0.2s linear; background:#464646;}
.tabs ul li a.active, .tabs ul li a:hover { color:#fff; background:#e74135;}
/***********************/


/*******Subpage styles******/
.subpage { padding-top:10px;}
.subpage h4 { font-size:30px; padding:10px 0 15px; color:#2d2d2d; text-transform:none; /*font-family: 'Crimson Text', arial, serif;/* font-weight:normal; text-shadow:1px 1px 2px #e4e4e4; line-height:24px;}
.subpage hr { border-color:#b8b8b8}
.subpage p { padding-bottom:10px;}
.subpage strong { color:#010101;}
.subpage .list-left { float:left; margin:0px 40px 0 0;}
.alignleft { float:left; margin-right:21px;}
.clear { width:100%; overflow:hidden;}
.subpage .small-block { width:160px; float:left; margin-right:18px; margin-left:18px;}
.subpage .small-block span { font-size:36px; text-align:center; display:block; line-height:35px; color:#626262;}

.subpage .more { display:block; width:74px; height:20px; text-decoration:none; font-size:13px; text-align:center; -webkit-transition:all .2s linear; -moz-transition:all .2s linear; color:#e74135; text-transform:capitalize;}
.subpage .more:hover { color:#000;}



.subpage ul { margin-top:11px;}
.subpage li { background:url(../images/a1.gif) no-repeat 0 8px; padding-left:12px; line-height:22px;}
.subpage li a { color:#e74135; font-size:13px; font-weight:bold; -webkit-transition:color .3s linear; -moz-transition:color .3s linear; text-decoration:none;}
.subpage li a:hover { color:#000;}

.services .clear { padding-bottom:20px;}
.services .left-col { float:left; width:300px; padding-right:15px;}
.services .right-col { float:left; width:585px; padding-left:25px; border-left:1px solid #e7e5de}
.services .block-box{ padding-bottom:20px;}

.about .clear { padding-top:20px;}
.about .left-col { float:left; width:190px;}
.about .right-col { float:left; width:420px;}

.about .general-information { margin:0;}
.about .general-information li { line-height:30px; background:none; padding-left:0;}
.about .general-information li a { text-decoration:none; line-height:21px; color:#e74135; -webkit-transition:color 0.2s linear; -moz-transition:color 0.2s linear;}
.about .general-information li a:hover { color:#000;}

.about .testimonials { margin:0;}
.about .testimonials li { border-left:1px solid #919191; margin-bottom:30px; font-style:italic; padding-left:30px; color:#272727; overflow:hidden; background:none; line-height:20px;}
.about .testimonials li a { display:block; float:right; font-style:normal; text-decoration:none; padding-top:5px; background:none;}


.solutions .clear { padding-bottom:20px;}
.solutions .clear a { float:left;}


.solutions .left-col { float:left; width:45%; margin-right:25px;}
.solutions .left-col strong { display:block; padding-bottom:10px;}

.solutions .right-col { float:left; width:50%}
.solutions .right-col strong { display:block; padding-bottom:10px;}

.team-block { float:left; width:190px; margin-right:6px; padding-bottom:20px;}
.team-block img { margin-bottom:5px;}
.team-block p { line-height:20px;}
.team-block p a { color:#e74135; font-weight:bold; font-size:15px;}
.team-block p a.more-link { font-weight:normal; text-decoration:underline; font-size:13px;}
.team-block p a.more-link:hover { text-decoration:none;}


#block-block-4 a.more, #block-block-5 a.more { display:block; color:#000; font-size:14px; text-decoration:none; background:url(../images/bg-more2.png) no-repeat 0 0; width:103px; padding:5px 0px 8px 15px; overflow:hidden; margin-top:23px; margin:15px 0 0 0; font-weight:normal; height:auto; text-transform:none; /*font-family:Arial, Helvetica, sans-serif;*/}
#block-block-4 a.more:hover, #block-block-5 a.more:hover { background:url(../images/bg-more2.png) no-repeat 0 bottom; color:#FFF}

/***FAQ-PAGE***/
.faq span { font-weight:bold; font-size:14px !important;}
.faq .question	{ position:relative; overflow:hidden; zoom:1; padding-bottom:8px; }
	.node .content .q, .node .content .a	{display:block; float:left; font-size:17px !important; font-weight:normal; color:#e74135; /*font-family:"Trebuchet MS", Arial, Helvetica, sans-serif*/}
	.question h5	{margin-left:30px; padding:0; line-height:18px; font-size:17px; font-weight:bold; color:#2d2f30}
.faq .answer	{ position:relative; overflow:hidden; zoom:1; padding-bottom:30px; }
	.answer_det	{margin-left:30px; font-size:13px; line-height:20px;}
/***************/


/***********************Content Region*************************/
h1#page-title { font-size:30px; color:#2d2d2d; line-height:30px; font-weight:normal; padding-bottom:15px; overflow:hidden; /*font-family: 'Crimson Text', arial, serif;*/ text-shadow:1px 1px 1px rgba(0, 0, 0, .3)}
.home-title { font-size:15px; line-height:normal; color:#292929; padding:13px 0 12px 21px; background:url(../images/bg-block-h.gif) top repeat-x; overflow:hidden;}



#sidebar-first { width:320px; float:left;}
#sidebar-first .section { padding:0px 100px 0px 0px;}

#content { padding:0px 0px 20px 0px;}
#content .section { width:100%;}

#sidebar-second { float:right; width:320px; }
#sidebar-second .section { padding:0px 0px 0px 100px;position: relative;z-index: 100000;}

.region-content { overflow:hidden;}


.content-wrap { width:100%; overflow:hidden; padding-bottom:30px;}

.node h2 { font-size:18px; line-height:normal; color:#000; padding:13px 0 0px 0px;}
.node h2 a{
		font-size:18px;
		color:#e74135;
		text-decoration:none;
		font-weight:normal;
		text-transform:none;
		-webkit-transition:color .3s ease-out;
		-moz-transition:color .3s ease-out;
	}

.node h2 a:hover{ color:#000;}

p.submitted { padding-bottom:13px; font-size:12px;}
.submitted, p.submitted span { font-size:12px; color:#000;}
.submitted span a { color:#e74135; font-size:12px !important;}

.post-column-left { float:left; width:280px; margin-right:20px;}
.post-column-right { float:left; width:280px;}

/*article.node { padding-bottom:12px; margin-bottom:3px; overflow:hidden; background:url(../images/bg-node.gif) bottom repeat-x;}*/
article.node .content { padding:0 !important}
article.node .content .span-text { display:block; font-weight:bold; font-size:15px; color:#2f302b; padding-bottom:20px;}
article.node img { margin-bottom:9px;}
article.node .field-type-image .field-items { float:left; margin-right:21px;}
article.node .content ul { margin-left:0; margin-bottom:15px;}

article.node footer .field-name-field-tags .field-label{ color:#000;}
article.node footer .field-name-field-tags .field-items { overflow:hidden; width:100%; padding-bottom:15px;}
article.node footer .field-name-field-tags .field-item { float:left; padding-right:10px;}

.home-page article.node {width:312px; margin-right:59px; float:left; border-bottom:1px solid #e7e5de;}
.home-page article.node-even { margin:0;}


/****************Comments*******************/
section#comments h2.title { font-size:13px; color:#292a2b; text-transform:uppercase;}
#comment-form label { color:#484848;}
#comment-form .form-text { background:#fafafa; border:1px solid #d7d7d7; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; padding:5px; color:#484848;}
#comment-form .form-text:focus { background:#fcfcfc; border:1px solid #dddcdc;}
#comment-form .form-textarea {background:#fafafa; border:1px solid #d7d7d7; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; padding:5px; color:#484848;}
#comment-form .form-textarea:focus { background:#fcfcfc; border:1px solid #dddcdc;}
.resizable-textarea .grippie { border:0px solid #DDDDDD; cursor:s-resize; height:6px; overflow:hidden; margin-top:3px;}
.form-type-item { width:100%; overflow:hidden;}
.form-type-item label { float:left; padding-right:10px;}
.form-type-item a { color:#212121}
.form-type-select { margin:0;}
#edit-comment-body-und-0-format-guidelines { padding-top:15px;}
#edit-comment-body-und-0-format-guidelines ul li{ font-size:12px; width:100%; overflow:hidden;}


#comments { margin-top:30px; padding-top:20px; border-top:1px solid #c2c2c2; width:100%; overflow:hidden;}
#comments article { padding-bottom:30px; padding-top:20px;}
#comments .submitted { padding-bottom:5px;}
#comments h3 a { color:#292a2b; font-size:18px; text-decoration:none; font-weight:normal;}
#comments .links li a { padding:10px 15px;}
#comments p { padding-bottom:5px;}

#comments article { padding:15px; border:1px solid #c2c2c2; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; margin-bottom:15px;}
#comments footer { padding:10px 0 0 0}
#comments footer ul li { float:left;}
#comments footer ul.links li a { padding:0px 10px 0 33px}

#edit-comment-body-und-0-format { border:1px solid #d6d2c6}
/********************************************/

/********************Search page**********************/
#block-system-main #search-form{ margin-bottom:30px;}
#user-register-form label, #user-pass label, #user-login label, #search-form label { color:#484848;}
#user-register-form #edit-name, #user-register-form #edit-mail, #user-pass #edit-name, #user-login #edit-name, #user-login #edit-pass, #search-form input#edit-keys, #edit-advanced #edit-or, #edit-advanced #edit-phrase, #edit-advanced #edit-negative {background:#fff; border:1px solid #e9e8e8; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; padding:9px 5px; color:#484848;}

#search-form fieldset { border:1px solid #B2B1B1; padding:0 15px 15px;}
#search-form fieldset.collapsed { border:0}
/***********************************************/

/**************Contact Form***************/
#block-system-main .content { padding:0 3px}
#contact-site-form label { color:#484848}
#contact-site-form input.form-text { background:#fff; border:1px solid #e9e8e8; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; padding:5px; color:#484848; -webkit-transition:all .2s linear; -moz-transition:all .2s linear;}
#contact-site-form input.form-text:focus { box-shadow:0 0 3px rgba(255, 78, 54, 1); -moz-box-shadow:0 0 3px rgba(255, 78, 54, 1); -webkit-box-shadow:0 0 3px rgba(255, 78, 54, 1); background:#fff;}
#contact-site-form textarea#edit-message { background:#fff; border:1px solid #e9e8e8; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; padding:3px; color:#484848;-webkit-transition:all .2s linear; -moz-transition:all .2s linear;}
#contact-site-form textarea#edit-message:focus { box-shadow:0 0 3px rgba(255, 78, 54, 1); -moz-box-shadow:0 0 3px rgba(255, 78, 54, 1); -webkit-box-shadow:0 0 3px rgba(255, 78, 54, 1); outline:none; background:#fff}
/**************************************/


#navigation { width: 100%;}
#navigation h2 { margin: 0;}
.content-caption {  font-size:13px; color:#1e1d1d; background:url(../images/bg-caption.gif) top repeat-x; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; text-transform:uppercase; padding:7px 0px 8px 12px; margin-bottom:28px;}
#navigation {
  padding-top: 0.5em;    /* Just to center the content */
  height: 5.5em;         /* padding + height = NAV height */
}
#navigation ul.links li {
  display: inline;
}
li.expanded, li.collapsed, li.leaf { padding:0}


/***********Forum************/
.action-links { padding:15px 0px;}
.action-links a { color:#212121; font-size:12px;}
.action-links a:hover { text-decoration:none;}

#forum a { color:#e74135; font-size:13px;}
#forum table { width:100%; border:1px solid #c8c8c8}
#forum th { border:1px solid #535353; color:#fff; background:url(../images/bg-forum.gif) top repeat-x; padding:3px 5px; font-size:14px}
#forum th a { color:#fff;}
#forum tr.even, tr.odd { border-bottom:1px solid #e0e0e0; background:none;}
#forum tr.even td { background:#f8f8f8}
#forum tr.odd td { background:#f7f6f4}
#forum td.container { padding:10px;}
#forum tr.even td.forum { background:url(../images/forum-ico.png) no-repeat 10px 10px #fafafa}
#forum tr.odd td.forum { background:url(../images/forum-ico.png) no-repeat 10px 10px #f7f6f4}
#forum td { border:1px solid #c8c8c8; background:#f3f5f4; padding:5px;}
#forum td.topics, #forum td.posts, #forum td.replies{ text-align:center;}
#forum td.last-reply span, #forum td.title span { color:#535353;}

.field-name-taxonomy-forums { width:100%; overflow:hidden; padding-bottom:10px;}
.field-label { color:#000; font-size:15px; float:left;}
.field-items a { color:#212121; font-size:12px;}
/***********************/


/*****************Main menu*****************/
#block-superfish-1 { width:100%;}
#superfish-1 { margin:0px; width:auto; position:relative; background:none; float:left; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; background:none; padding-top:13px;}
#superfish-1 li { overflow:inherit; padding:0 8px; text-align:center; background:url(../images/bg-li.gif) right 10px no-repeat; border:0;}
#superfish-1 a, #superfish-1 a:visited { padding:20px 0px !important; width:112px; font-family:Candara; font-size:12px; color:#000000; font-weight:normal; text-transform:uppercase; border:0; text-decoration:none; text-shadow:1px 1px 2px rgba(0, 0, 0, .2)}
#superfish-1 a:hover, #superfish-1 a.active { color:#000000; background:url(../images/bg-li-a.png) no-repeat 0 0;}

#superfish-1 ul { width:138px !important; border:1px solid #1b1b1b; top:47px !important; display:none; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; padding:10px 0;
	background-color: #9aca3c;
	background-image: -moz-linear-gradient(top, #90ee90, #b1d162); /* FF3.6 */
	background-image: -ms-linear-gradient(top, #90ee90, #b1d162); /* IE10 */
	background-image: -o-linear-gradient(top, #90ee90, #b1d162); /* Opera 11.10+ */
	background-image: -webkit-gradient(linear, top, bottom, from(#90ee90), to(#b1d162)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #90ee90, #b1d162); /* Chrome 10+, Saf5.1+ */
	background-image: linear-gradient(top, #90ee90, #b1d162);}
.sf-navbar > li > ul { margin-top:3px;}
#superfish-1 ul li { background:none; height:auto; padding:0; border-bottom:0;}
#superfish-1 ul li a:visited, #superfish-1 ul li a { padding:8px 0px !important; text-align:center; border:0; font-family:Candara; font-size:12px; color:#000000; font-weight:normal; text-transform:uppercase; letter-spacing:normal; -webkit-transition:none; -moz-transition:none; text-shadow:1px 1px 2px rgba(0, 0, 0, .1); margin:0 2px; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;}
#superfish-1 ul li a:hover, #superfish-1 ul li a.active { background:#9aca3c; border:1px solid #1b1b1b;}

#superfish-1 ul li ul{ left:139px !important; top:0 !important; padding:10px 0 !important}
#superfish-1 ul li ul li { margin-bottom:1px; background:none;}
/*#superfish-1 ul li ul li a.active, #superfish-1 ul li ul li a { padding:12px 0 12px 20px; text-align:left; border:0; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; color:#fff !important; font-weight:bold; text-transform:uppercase;}
#superfish-1 ul li ul li a:hover{ background:#fff; color:#444444 !important; text-shadow:none}
/****************************************/

#superfish-2 li { padding-left:25px;}
#superfish-2 li a { color:#7e7e7e; font-size:12px; -webkit-transition:color .3s ease-out; -moz-transition:color .3s ease-out;}
#superfish-2 li a:hover { color:#1091ef; text-decoration:none;}

/******************Paginator*********************/
.item-list .pager li { padding:0;}
.content ul.pager li { margin:0px 1px; color:#494949; overflow:hidden;}
.content ul.pager li.pager-current {
	background:url(../images/bg-but.gif) top repeat-x;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	border:1px solid #c6c6c6;
	padding:5px 12px;
	color:#fff;
	position:relative;
	zoom:1;
	}
.content ul.pager li a{
	color:#fff;
	text-decoration:none;
	display:inline-block;
	background:url(../images/bg-but.gif) bottom repeat-x;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	border:1px solid #c6c6c6;
	padding:3px 12px;
	position:relative;
	zoom:1;
	-webkit-transition:background .2s ease-out;
	-moz-transition:background .2s ease-out;
  }
.content ul.pager li a:hover {
	background:url(../images/bg-but.gif) top repeat-x;
}
/**********************/

div.messages { overflow:hidden;}


/*******************Slider styles*********************/
#block-views-slider-block { position:relative; background:url(../images/ajax-loader.gif) no-repeat center center #fff; border-radius:0px 0px 5px 5px; width:100%; box-shadow:0 2px 4px 1px rgba(0, 0, 0, .17); -moz-box-shadow:0 2px 4px 1px rgba(0, 0, 0, .17), 0 3px 2px 0px rgba(0, 0, 0, .2); -webkit-box-shadow:0 2px 4px 1px rgba(0, 0, 0, .17), 0 3px 2px 0px rgba(0, 0, 0, .2); height:506px;}
#block-views-slider-block .field-content { height:506px;}
#block-views-slider-block .content { padding:10px 10px 7px 10px;}
#views_jqfx_cycle_prev_slider-block { position:absolute; text-indent:-9999px; display:block; width:29px; height:42px; background:url(../images/arow-left.png) no-repeat 0 0; top:236px; left:-29px; background-position:4px; -webkit-transition:background .1s linear; -moz-transition:background .1s linear;}
#views_jqfx_cycle_prev_slider-block:hover { background-position:0;}
#views_jqfx_cycle_playpause_slider-block { display:none;}
#views_jqfx_cycle_next_slider-block { position:absolute; text-indent:-9999px; display:block; width:29px; height:42px; background:url(../images/arrow-right.png) no-repeat 0 0; top:236px; right:-29px; background-position:-4px; -webkit-transition:background .1s linear; -moz-transition:background .1s linear;}
#views_jqfx_cycle_next_slider-block:hover { background-position:0;}


/*********************/

/*********Admin menu bg**********/
ul.contextual-links li a:hover { background:#eecbbf}
/*********************/

.contextual-links li { background:none !important; padding:0 !important; line-height:normal !important;}


/* FOLLOW ICONS */
.follow-link{
	background-repeat: no-repeat;
	background-position: left center;
}
#block-follow-site .content a{
	padding: 10px 0 10px 45px;
	display:block;
	text-decoration: none;
	
}

.follow-link-wrapper{
	border-bottom: dotted 3px #fff;
}
.follow-link-wrapper-instagram{
	border-bottom:none;
}
#block-follow-site .content a:hover{
	background-position: 6px 50%;
	background-color: #a4ce3e;
	border-radius: 5px;
}
a.follow-link-instagram {
  background-image: url(../images/social/instagram-icon.png);
}

a.follow-link-youtube {
  background-image: url(../images/social/youtube-icon.png);
}

a.follow-link-facebook {
  background-image: url(../images/social/facebook-icon.png);
}

a.follow-link-twitter {
  background-image: url(../images/social/twitter-icon.png);
}

